@charset "utf-8";
/* CSS Document */
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
.carousel2 {
	width: 190px;
	height: 220px;
	position: absolute;
	left: 63px;
	top: 76px;
}
.carousel2 .prev {
	width: 19px;
	height: 37px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(prev2.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	left: -28px;
	top: 55px;
}
.carousel2 .next {
	width: 19px;
	height: 37px;
	display: block;
	text-decoration: none;
	cursor: pointer;
	float: left;
	background: url(next2.png) no-repeat;
	position: absolute;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	ransition: background 200ms linear;
	right: -28px;
	top: 55px;
}
.carousel2 #prev-03.disabled {
	background: url(prev2.png) no-repeat;
	cursor: default;
}
.carousel2 #next-03.disabled {
	background: url(next2.png) no-repeat;
	cursor: default;
}
.carousel2 .prev:hover {
	background: url(prev2.png) no-repeat;
}
.carousel2 .next:hover {
	background: url(next2.png) no-repeat;
}
.jCarouselLite2 {
	width: 190px;
	height:220px;/*必要元素*/
	overflow: hidden !important;
}
.jCarouselLite2 li {
	width: 190px;
	height:220px;
	float:left;
}
